## liboil 0.3.10-1

=== debian/changelog ===
liboil (0.3.10-1) unstable; urgency=low

  * New upstream release.  Changes include fixes to several bugs:
    - new cpu detection on amd64 (Closes: #369315)
    - Fix merge_linear_u8_mmx() and mt19937_i386_mmx_*()
      (Closes: #396328, #369398)
    - Alignment fixes for sparc (Closes: #361597)

 -- David Schleef <ds@schleef.org>  Sat, 04 Nov 2006 17:59:51 -0800

liboil (0.3.9-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixing the recently introduced FTBFS on amd64.
    Thanks for Goswin von Brederlow and Christian Aichinger
    for preparation and testing.

 -- Andreas Barth <aba@not.so.argh.org>  Fri, 23 Jun 2006 09:29:45 +0200

liboil (0.3.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * fix possible unalignment on i386 - this change not perfect
    and should also contain a test suite, but is still better
    than nothing at all. Thanks to Christian Aichinger for his
    good work on this and the patch. Closes: #368991
    (also keeping the patch around in the diff, so that it's
    obvious what was changed)

 -- Andreas Barth <aba@not.so.argh.org>  Thu, 22 Jun 2006 19:31:26 +0200

liboil (0.3.9-1) unstable; urgency=low
  
  * New upstream release.
   - Fix a bunch of alignment problems.  Should fix a lot of bugs
     on relevant architectures (Closes: #361746)
   - Recognize SSE again (Closes: #364970)

 -- David Schleef <ds@schleef.org>  Tue, 23 May 2006 12:54:44 -0700

liboil (0.3.8-1) unstable; urgency=low

  * New upstream release.  Relevant upstream changes:
   - fbCompositeSolid_nx8888mmx was removed (Closes: #340932).  I'm
     tired of all it's niggly little problems.

 -- David Schleef <ds@schleef.org>  Wed, 22 Mar 2006 12:39:18 -0800
 

liboil (0.3.6-1) unstable; urgency=low

  * New upstream release.  Relevant upstream changes:
   - PowerPC build fixes (Closes: #334944)
  * Install documentation

 -- David Schleef <ds@schleef.org>  Mon, 19 Dec 2005 11:57:45 -0800

liboil (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- David Schleef <ds@schleef.org>  Mon, 03 Oct 2005 12:18:16 -0700

liboil (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- David Schleef <ds@schleef.org>  Sun, 08 May 2005 17:44:55 -0700

liboil (0.3.1-2) unstable; urgency=low

  * Disable buggy profiling MIPS asm

 -- David Schleef <ds@schleef.org>  Thu, 24 Mar 2005 15:14:54 -0800

liboil (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- David Schleef <ds@schleef.org>  Thu, 17 Mar 2005 17:45:56 -0800

liboil (0.3.0-2) unstable; urgency=low

  * Use different package name

 -- David Schleef <ds@schleef.org>  Mon, 17 Jan 2005 23:56:58 -0800

liboil0.3 (0.3.0-1) unstable; urgency=low

  * New upstream release, new ABI.
  * Fix package description (Closes: #284486)

 -- David Schleef <ds@schleef.org>  Thu, 13 Jan 2005 13:22:49 -0800

liboil0.2 (0.2.2-1) unstable; urgency=low

  * New upstream.

 -- David Schleef <ds@schleef.org>  Tue, 23 Nov 2004 19:43:09 -0800

liboil0.2 (0.2.1-1) unstable; urgency=low

  * New upstream.  Fixes powerpc compile problem.

 -- David Schleef <ds@schleef.org>  Wed, 17 Nov 2004 21:50:20 -0800

liboil0.2 (0.2.0-1) unstable; urgency=low

  * New package.

 -- David Schleef <ds@schleef.org>  Thu, 04 Nov 2004 18:09:03 -0800
