=== debian/control ===
Source: liboil
Section: devel
Priority: optional
Maintainer: David Schleef <ds@schleef.org>
Build-Depends: cdbs, debhelper (>= 4.1.0), chrpath, gtk-doc-tools
Standards-Version: 3.6.2

Package: liboil0.3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Library of Optimized Inner Loops
 Liboil is a collection of functions that often benefit from having
 special implementations on various architectures or CPUs.  Each function
 in liboil has several implementations which may perform faster or
 slower on a given CPU.  Some implementations use alternate algorithms,
 some use hand-crafted assembly, and some use special instructions that
 are only available on certain CPUs, such as MMX, SSE, or Altivec.
 The fastest implementation is automatically chosen at runtime.
 .
 This package contains the liboil shared libraries.  It is typically
 installed automatically when an application or library requires it.

Package: liboil0.3-dev
Section: libdevel
Architecture: any
Depends: liboil0.3 (= ${Source-Version})
Provides: liboil-dev
Description: Library of Optimized Inner Loops (development headers)
 Liboil is a collection of functions that often benefit from having
 special implementations on various architectures or CPUs.  Each function
 in liboil has several implementations which may perform faster or
 slower on a given CPU.  Some implementations use alternate algorithms,
 some use hand-crafted assembly, and some use special instructions that
 are only available on certain CPUs, such as MMX, SSE, or Altivec.
 The fastest implementation is automatically chosen at runtime.
 .
 This package contains the development headers and libraries, and should
 be installed to compile software that uses liboil.
